Subject: Re: Hosting Sunday
From: "LLPS -Michael B" <[email-masked]>
To: "Grace Rodgers" <[email-masked]>
Date: Fri, 10 Feb 2012 15:27:59 -0500

Hello Grace.
I got it however the one sheet has Tim and Sue Wallberg with us.  I was told that all of "political people" were being kept together.  Your father confirmed that he had that group and that it did include the Wallbergs.  Does that sound correct to you?
Thank you,
Michael B

From: Grace Rodgers 
Sent: Friday, February 10, 2012 3:10 PM
To: [email-masked] ; mike bishop ; [email-masked] ; Luke Mardigian ; [email-masked] ; Mark/Aloria Russell ; [email-masked] ; John Boles ; [email-masked] 
Subject: Hosting Sunday

Hi, just checking to make sure you got the email I sent you a couple days ago with all the hosting info for Sunday.  Please respond back to me asap so that I know you received it.  Thank you, Grace Rodgers  505-8355